title: HGNC\: The resource for approved human gene nomenclature
website: https://www.genenames.org/
description: HGNCで承認された42000の遺伝子シンボルと遺伝子名称、1300以上の遺伝子ファミリーとセットが含まれています。
tags: [ Gene, Ontology/ Terminology/Nomenclature ]
provider: HUGO Gene Nomenclature Committee at the European Bioinformatics Institute
creators:
  - name: Med2RDF project
    affiliation: http://med2rdf.org/
version: release_20211231
issued: 2021-12-31
licenses:
  - https://www.genenames.org/about/
  - HUGO Gene Nomenclature Committee at the European Bioinformatics Institute
